<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="div-ex01-dividend-swap.xml" local="129350914986632041" remote="129350932110000000" testing="0" />
<file name="div-ex02-dividend-swap-collateral.xml" local="129350914986822060" remote="129350932110000000" testing="0" />
<file name="div-ex03-dividend-swap-short-form-japanese-underlyer.xml" local="129350914986952073" remote="129350932110000000" testing="0" />
</dwsync>